# $Revision: 1.5 $, $Date: 2007-02-13 07:16:49 $
Summary:	MIBs for Proxim Networking Hardware
Summary(pl.UTF-8):	MIB-y dla sprzętu sieciowego Proxim
Name:		net-snmp-mibs-proxim
Version:	2.2.5
Release:	1
License:	Unknown
Group:		Applications/System
Source0:	http://keygen.proxim.com/support/tsunami/mp11/tmp225/MIBs.zip
# Source0-md5:	9d1a3a8d0e18d1cddb5287b3e9bcd279
BuildRequires:	unzip
Requires:	net-snmp-mibs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
MIBs for Proxim Networking Hardware.

%description -l pl.UTF-8
MIB-y dla sprzętu sieciowego Proxim.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/snmp/mibs

for file in *.mib; do
	b=$(basename "$file" .mib)
	install "$file" $RPM_BUILD_ROOT%{_datadir}/snmp/mibs/mib-${b}.txt
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/snmp/mibs/*.*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: net-snmp-mibs-proxim.spec,v $
Revision 1.5  2007-02-13 07:16:49  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:49:12  baggins
- converted to UTF-8

Revision 1.3  2005/10/12 21:32:29  qboosh
- pl

Revision 1.2  2005/10/12 08:28:10  darekr
- BR: unzip

Revision 1.1  2005/10/11 20:51:43  arekm
- mibs for proxim hw (like tsunami wifi)
